struct Keys {
  String DEV_EUI;
  String APP_KEY;
  String APP_EUI;
};

Keys key[] = {{"0000000000000000", "00000000000000000000000000000000", "0000000000000"},
              {"a8610a32332a9209", "bb0f0f182dbf02f5f79493e4e991bcbc", "0000000000000"} //MKRWAN Lora04 DPA
};

